@font-face {
  font-family: "Regular";
  src: url(../fonts/UntitledSans-Regular.woff)
    format("woff");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Bold";
  src: url(../fonts/UntitledSans-Medium.woff)
    format("woff");
  font-weight: normal;
  font-style: normal;
}
html {
  font-size: 10px;
  -webkit-text-size-adjust: 100%;
}

p {
  margin: 0;
  padding-bottom: 1.7rem;
}

body {
  font-size: 1rem;
  line-height: 1rem;
  color: #000;
  background: #fff;
  line-height: 138%;
  font-family: "Regular", sans-serif;
  overflow-x: hidden;
}

.bodyWrapper {
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 2rem;
  font-size: 1.6rem;
  line-height: 2.2rem;
  z-index: -2;
}

.contentWrapper {
  width: 100%;
  padding: 0;
  max-width: 76rem;
  outline: 1px solid #999;
  position: relative;
  display: block;
  overflow: hidden;
}

.box {
  padding: 0;
}

.noMg {
  padding: 0 !important;
  margin: 0 !important;
  padding-bottom: 3px !important;
}

strong,
.strong {
  font-family: "Bold";
  font-weight: normal;
}

h1,
h2,
h3,
h4 {
  font-weight: normal;
  font-family: "Bold", sans-serif;
}

h1 {
  font-size: 3.5rem;
  line-height: 4.3rem;
  margin-top: 0;
  margin-bottom: 0;
  font-family: "Regular", sans-serif;
  font-weight: normal;
  text-align: left;
  /*color: #e7323e;*/
}
#jobID,
h1 span {
  display: block;
  font-size: 1.9rem;
  line-height: 2.5rem;
  font-family: "Regular", sans-serif;
  margin-top: 15px;
  margin-bottom: 0;
  color: #000;
}

h1 + p {
  margin-top: 8px;
}

h2 {
  font-size: 2.2rem;
  line-height: 2.8rem;
  font-family: "Regular", sans-serif;
  font-weight: normal;
  margin: 0 0 1rem;
}
h2 span {
  font-family: "Regular", sans-serif;
}

h3,
h4 {
  font-size: 1.2rem;
  line-height: 1.7rem;
  font-weight: 900;
  margin-bottom: 0;
  padding-bottom: 0;
  margin-top: -2px !important;
}

h4 {
  color: #e7323e;
}

.subInfo {
  font-size: 1.4rem;
  line-height: 1.9rem;
  font-weight: 700;
  color: #e7323e;
}
.subInfo span {
  font-size: 1.2rem;
  line-height: 1.7rem;
  margin-top: 15px;
  display: block;
}

header {
  margin: 1.3rem 4rem 4.5rem;
  position: relative;
}

header p {
  color: #ffffff;
  font-size: 23px;
  line-height: 28px;
  padding-bottom: 0;
  margin-top: -5px;
}

.bottomLine {
  margin: 0 0 40px 0;
}

.specialText {
  font-size: 1.9rem;
  line-height: 2.5rem;
  padding: 40px 0 15px !important;
  display: block;
}
.specialText2 {
  font-size: 1.9rem;
  line-height: 2.5rem;
  padding: 0px 0 17px !important;
  display: block;
}

.bigText {
  font-size: 1.9rem;
  line-height: 2.7rem;
  margin-bottom: 20px;
}

.content,
footer {
  padding: 0 4rem;
  z-index: 2;
}

footer {
  padding: 0 0 40px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin: -6px 0;
}
footer img {
  margin-right: 35px;
}
footer img#fidhLogo {
  height: 71px;
  width: 210px;
  margin-top: -5px;
}
footer img#uas7Logo {
  height: 82px;
  width: 150px;
}

footer img#inuasLogo {
  height: 47px;
  width: 115px;
  margin-top: 1px;
}
footer img#bmbfLogo {
  height: 115px;
  height: 84px;
  margin-top: -3px;
  margin-left: 18px;
}

.box {
  padding-bottom: 30px;
}
.box > *:last-child {
  padding-bottom: 0;
  margin-bottom: 0;
}

#hmLogo img,
#hmLogo svg {
  width: 600px;
  height: auto;
  margin-left: -25.5px;
}

.intro {
  color: #000;
  padding-bottom: 35px;
}

.side {
  display: flex;
  justify-content: space-between;
  margin-bottom: -10px !important;
}
.side > div {
  flex: 0 0 calc(50% - 30px);
  padding: 0 30px 0 0;
}
.side > div:last-child {
  padding: 0 0 0 30px;
}

#sihLogo {
  width: 30%;
  height: auto;
  position: absolute;
  top: 39rem;
}

@media screen and (max-width: 550px) {
  #sihLogo {
    width: 40%;
    right: 2rem;
    margin-top: -4rem;
  }
}

@media screen and (max-width: 450px) {
  #sihLogo {
    margin-top: -13rem;
  }
}
